<?php

require_once 'newedge/classes/NE_Snapshot.php';

/**
* @package Skeleton
*/
class Snapshot_Skel1 extends NE_Snapshot
{
    var $permission     = '';

    var $snapshotId = 'snapshot_skeleton1';

	function dispatch($print = true, $bolReturnCount = false)
	{
		parent::dispatch($print, $bolReturnCount);
		
		if($bolReturnCount){
			return "0";	
		}else{
			echo "This would be the snapshot tab's content";
		}
    }
}

?>
